<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Starward - Mission Manager - Login page</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>

	
	<div id="container">
		<div class="mainContent">
			<h1>Hello world</h1>
		</div>
	</div>

	<section id="mainLogin">
		<form action="?" method="post">
			<ul class="list-unstyled">
				<li><input type="text" name="login" id="login"></li>
				<li><input type="password" name="password" id="password"></li>
				<li><input type="submit" value="LOGIN"></li>
			</ul>
		</form>
	</section>

	<footer>
		<ul>
			<li>Hello</li>
			<li>World</li>
			<li>2000</li>
			<li>2019</li>
			<li>2030</li>
		</ul>
	</footer>

</body>
</html>